@import url('css/content.css');
@import url('css/location.css');
/*
#Logo img { display: none; }
#Logo a { display: block; width: 282px; height: 61px; background: url(images/op-logo-red.png) 0% 0% no-repeat; }
*/

#dnn_LocationAddressPane .DNNModuleContent, #dnn_LocationAddressPane .DNNModuleContent p { margin: 0 0 30px; line-height: 20px; }

.blank-menus .DNNModuleContent ul, .blank-menus .DNNModuleContent li { list-style-type: none; margin: 0; padding: 0; }
	.blank-menus .DNNModuleContent li { min-height: 28px; margin-bottom: 15px; padding: 20px 100px 20px 100px; line-height: 1.15em; background: #ecddaa url(images/op-menu-list.png) 62px 15px no-repeat; }
	.blank-menus .DNNModuleContent a { display: block; margin-bottom: 4px; font-size: 14px; font-family: "L Futura W01",Arial; text-transform: uppercase; }

@media (min-width: 992px) { 

}
@media (max-width: 991px) {
	#dnn_LocationAddressPane .DNNModuleContent p br {  }
}

@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (max-width: 767px) {
	#dnn_LocationAddressPane .DNNModuleContent { text-align: center; }
	.blank-menus .DNNModuleContent li { padding-top: 5px; padding-bottom: 5px; background-color: transparent; background-position: 62px 0; }
	.blank-menus .DNNModuleContent li span { display: none; }

	#LocationLanding > #ContentColumn { -webkit-box-ordinal-group: 5; -ms-flex-order: 4; order: 4; }
	#LocationLanding > #LeftColumn { -webkit-box-ordinal-group: 4; -ms-flex-order: 3; order: 3; }
	#LocationLanding > #HeroBanner { -webkit-box-ordinal-group: 0; -ms-flex-order: -1; order: -1; }
	#LocationLanding > #LocationBannerRow { -webkit-box-ordinal-group: 1; -ms-flex-order: 1; order: 1; }
	
	#dnn_UpperContentPaneCenter { padding-top: 8px; -webkit-box-ordinal-group: 12; -ms-flex-order: 12; order: 12; }


}

#AnnouncementRow { background: #1b1c1d; }
#AnnouncementRow .DNNModuleContent p { margin: 0; font-size: 10px; line-height: .9em; font-family: 'Josefin Sans'; font-weight: 600; text-transform: uppercase; color: #fff; }
#AnnouncementRow .btn { padding-bottom: 5px; font-size: 12px; color: #000; background: #ac956c; }
	#AnnouncementRow .btn:hover { color: #ac956c; background: #000; }
#dnn_AnnouncementPaneLeft { padding: 10px 0 0; text-align: center; }
#dnn_AnnouncementPaneRight { padding: 10px 0; text-align: center; }
	
	
.page-2708 #RotatorRow { -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0); box-shadow: 0 0 0 0 rgba(0,0,0,0); }
.page-2708 #TWPane { background: #f9f9f9 url(img/an-bg.jpg) 50% 50% / cover no-repeat; }
.page-2708 #TWPane .container { max-width: 1600px; margin: 0 auto; }
.page-2708 #dnn_TopWidePane { border: 0 none; }
.page-2708 #dnn_TopWidePane h2 { font-size: 15px; font-family: 'Josefin Sans'; }
.page-2708 #dnn_TopWidePane p { font-size: 14px; line-height: 18px; font-weight: 600; }
.page-2708 #dnn_TopWidePane a { color: #68523d; }
#dnn_TopWidePane p.note-sm { font-size: 10px; line-height: 12px; font-style: italic; }

.page-2708 #dnn_TopWidePane .DNNModuleContent { color: #000; }

#dnn_UpperContentPaneCenter { display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; padding: 0; margin: 0; -ms-flex-pack: center!important; justify-content: center!important; }
	#dnn_UpperContentPaneCenter .DnnModule { float: none; padding: 0 15px;  }

@media (min-width: 768px) { 
	#dnn_AnnouncementPaneLeft { padding: 16px 0 0; }
		#AnnouncementRow #dnn_AnnouncementPaneLeft p { font-size: 14px;}
	.page-2708 #dnn_TopWidePane h2 { font-size: 18px; }
	
	#UpperColumns { padding: 25px 0 5px; border-top: 1px solid #eaeaea; border-bottom: 1px solid transparent; }
	#BottomColumns { }
	
	#dnn_UpperContentPaneCenter .DnnModule { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }

	
/*	#BottomColumns, #UpperColumns { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; -webkit-box-pack: center!important; -ms-flex-pack: center!important; justify-content: flex-center!important; }
	#BottomColumns .col-sm-6, #UpperColumns .col-sm-6 { float: none; width: auto; -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
*/	
}

@media (min-width: 992px) { 
	#dnn_AnnouncementPaneLeft { padding: 28px 0 0; }
	#AnnouncementRow #dnn_AnnouncementPaneLeft p { font-size: 18px; text-align: left; }
	#AnnouncementRow .btn { padding: 21px 15px 13px; font-size: 16px;}
	#dnn_AnnouncementPaneRight p { text-align: right; }
}

@media (min-width: 1280px) { 
	#AnnouncementRow #dnn_AnnouncementPaneLeft p { font-size: 24px;}
}

